<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 33 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 33</a><a class="prev" href="DT32.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT34.html">&gt;</a>
</div></div>
<div class="section chapter DT DT33 fra_bjc fra" dir="ltr" lang="fr" data-id="DT33" data-nextid="DT34" data-previd="DT32">
<div class="c">33</div>
<div class="p">
		<div class="s">Moshè bénit les tribus d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT33_1" class="v DT33_1" data-id="DT33_1">Et voici la bénédiction par laquelle Moshè, homme d'Elohîm, bénit les enfants d'Israël avant sa mort.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT33_2" class="v DT33_2" data-id="DT33_2">Il dit donc : YHWH est venu de Sinaï, il s'est levé sur eux de Séir, il a resplendi de la montagne de Paran, et il est venu avec des myriades de saints, et de sa droite sortait pour eux le feu de la loi.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT33_3" class="v DT33_3" data-id="DT33_3">En effet, il aime les peuples. Tous ses saints sont dans ta main. Ils se sont mis à tes pieds pour recevoir tes paroles.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT33_4" class="v DT33_4" data-id="DT33_4">Moshè nous a donné la torah, héritage de l'assemblée de Yaacov.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT33_5" class="v DT33_5" data-id="DT33_5">Il est devenu roi en Yeshouroun<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, quand les chefs du peuple se sont rassemblés ensemble, avec les tribus d'Israël.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT33_6" class="v DT33_6" data-id="DT33_6">Que Reouben vive et qu'il ne meure pas, et que ses hommes deviennent innombrables !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT33_7" class="v DT33_7" data-id="DT33_7">Voici ce qu'il dit sur Yéhouda : Ô YHWH ! Écoute la voix de Yéhouda, et ramène-le vers son peuple. Que ses mains soient puissantes, et sois-lui en aide contre ses ennemis.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT33_8" class="v DT33_8" data-id="DT33_8">Il dit aussi concernant Lévi : Tes thoummim et tes ourim sont à l'homme fidèle que tu as éprouvé à Massa, et avec qui tu as contesté aux eaux de Meriba.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT33_9" class="v DT33_9" data-id="DT33_9">Il dit de son père et de sa mère : Je ne les ai pas vus ! Il ne reconnaît pas ses frères et ne connaît pas ses fils. Car ils gardent tes paroles et ils gardent ton alliance.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT33_10" class="v DT33_10" data-id="DT33_10">Ils enseignent tes ordonnances à Yaacov, et ta torah à Israël. Ils mettent l'encens sous tes narines, et l'holocauste sur ton autel.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT33_11" class="v DT33_11" data-id="DT33_11">Ô YHWH, bénis sa force ! Agrée l'œuvre de ses mains ! Brise les reins de ceux qui s'élèvent contre lui, et que ceux qui le haïssent ne se relèvent plus !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT33_12" class="v DT33_12" data-id="DT33_12">Il dit de Benyamin : Le bien-aimé de YHWH habitera en sécurité avec lui ; il le protégera toujours, et demeurera entre ses épaules.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT33_13" class="v DT33_13" data-id="DT33_13">Il dit de Yossef : Son pays est béni par YHWH, de ce qu'il y a d'excellent au ciel, de la rosée, et de l'abîme qui est en bas,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT33_14" class="v DT33_14" data-id="DT33_14">et d'excellents produits du soleil, d'excellents produits de la lune,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT33_15" class="v DT33_15" data-id="DT33_15">et du sommet des montagnes antiques, et de ce qu'il y a d'excellent des collines éternelles,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT33_16" class="v DT33_16" data-id="DT33_16">et de ce qu'il y a d'excellent de la terre et de sa plénitude. Que la grâce de celui qui demeura dans le buisson vienne sur la tête de Yossef, sur le sommet, sur le sommet de la tête du Nazaréen d'entre ses frères !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT33_17" class="v DT33_17" data-id="DT33_17">Sa majesté est comme le premier-né de son taureau. Ses cornes sont les cornes du buffle. Il poussera tous les peuples ensemble jusqu'aux extrémités de la Terre : Ce sont les myriades d'Éphraïm, et ce sont les milliers de Menashè.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT33_18" class="v DT33_18" data-id="DT33_18">Il dit de Zebouloun : Réjouis-toi, Zebouloun, dans ta sortie, et toi, Yissakar, dans tes tentes.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT33_19" class="v DT33_19" data-id="DT33_19">Ils appelleront les peuples sur la montagne, ils y offriront des sacrifices de justice, car ils suceront l'abondance des mers, et les trésors cachés dans le sable.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT33_20" class="v DT33_20" data-id="DT33_20">Il dit aussi de Gad : Béni soit celui qui élargit Gad ! Il habite comme une lionne, et il déchire le bras et la tête.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT33_21" class="v DT33_21" data-id="DT33_21">Il a vu la première part, parce que c'était là qu'était cachée la portion du législateur. Il est venu en tête du peuple, il a exécuté la justice de YHWH et ses jugements envers Israël.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT33_22" class="v DT33_22" data-id="DT33_22">Et il dit de Dan : Dan est un jeune lion, il s'élance de Bashân.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT33_23" class="v DT33_23" data-id="DT33_23">Il dit de Nephthali : Nephthali, rassasié de faveur, et rempli de la bénédiction de YHWH, possède l'occident et le sud.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DT33_24" class="v DT33_24" data-id="DT33_24">Il dit aussi d'Asher : Asher sera béni entre les fils. Il sera agréable à ses frères, et il trempera son pied dans l'huile.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT33_25" class="v DT33_25" data-id="DT33_25">Tes verrous seront de fer et de cuivre, et ta force durera autant que tes jours.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DT33_26" class="v DT33_26" data-id="DT33_26">Nul n'est comme l'Elohîm de Yeshouroun<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, porté sur les cieux pour te venir en aide, et sur les nuées dans sa majesté.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DT33_27" class="v DT33_27" data-id="DT33_27">L'Elohîm des temps anciens<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> est ta demeure, et au-dessous de toi sont ses bras éternels. Car il a chassé de devant toi tes ennemis, et il a dit : Extermine !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DT33_28" class="v DT33_28" data-id="DT33_28">Israël donc habitera en sécurité, la source de Yaacov est à part dans un pays de blé et de vin, et ses cieux distilleront la rosée.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DT33_29" class="v DT33_29" data-id="DT33_29">Ô que tu es heureux, Israël ! Qui est le peuple semblable à toi, qui ait été sauvé par YHWH, le bouclier de ton secours et l'épée de ta majesté ? Tes ennemis seront trouvés menteurs devant toi, et tu fouleras de tes pieds leurs lieux élevés.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">33:5</a><span class="text">Voir commentaire en De. 32:15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">33:26</a><span class="text">Voir commentaire en De. 32:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">33:27</a><span class="text">Vient de l'hébreu « qedem » qui signifie « est », « orient », « antiquité », « devant », « ce qui est devant », « le temps passé ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT32.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT34.html">&gt;</a>
</div></div>
</body>
</html>